using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
/// Summary description for Class_tblAssetState
/// </summary>
public class Class_tblAssetState
{
    private String Str_MarjoeeNote = String.Empty;

    public Class_tblAssetState(String Str_MarjoeeNote)
	{
        this.Str_MarjoeeNote = Str_MarjoeeNote;
	}

    public void UDF_Save()
    {
        LSC_WareHouseDataContext db = new LSC_WareHouseDataContext();
        tblAssetState state = new tblAssetState();
        state.StateDescription = Str_MarjoeeNote;
    }
}
